Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 07:13:36 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I am complaining about the service and knowledge of the staff counter in baby shop burjuman branch. Currently you have a promotion for a spend of a certain amount you will receive  a gift voucher wherein my first purchased was in al ghurair branch amounting of 761 Aed last Jan. 21 2021 and received Aed 600 means 2 voucher worth of 300 aed.on the same day the staff from alghurair encourage me to redeemed the same by purchasing products which is not under promotion.. and so I did i purchased stroller amounting of 1099 Aed. The staff counter redeemed my two voucher in one purchased and after that I received another Aed 300 voucher. Which i redeemed in Burjuman branch Jan 22 2021 I purchased amounting of 900 Aed including the voucher then I received another 600 voucher.However yesterday Jan 24 2021 I used my two voucher i spent amounting of Aed 1000 wit
 hout any discount  plus amounting of 220 Aed with discount which I paid separately the cashier informed me that she will not redeemed the two voucher in one payment instead she will give me 2 invoices. When I approached her why it is separate bill she said the promo was changed from the day  i spend in al ghurair branch and she cannot do the same thing. I was so disappointed as cashier from burjuman and cashier from alghurair has different process. The cashier from burjuman didnt even atleast explained to me better to reddemed just only one voucher and paid the rest so that I will still save my 300 voucher and get another 300 aed voucher as I am planning to buy more staff for my coming baby.. she was so unhelpful and just lack of knowledge.. just hope all staff have the same knowledge to avoid such situations. Pls hear my complaint as I even promoted ur promotion to all of my friends but after what I encountered yesterday it was really disappointed I left with no voucher yesterday t
 hough i spend 1200 aed including the 600 voucher such a disappointment https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2018100